/* @group general spacings and resets */
div,p,footer,ul {margin: auto;padding: 0;} /*stupid reset*/

body {
	margin: 50px auto 0;
	text-align: center;
	font: 1.1em "Helvetica Neue", Helvetica, sans-serif;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

#controls,#down,#quality,footer {display: none;} /* hide for load */

#player {
	height: 230px;
	position: relative;
	overflow-x: hidden;
	margin: auto;
}

footer {
	position: relative;
}

#error {
	top: 50px;
	position: relative;
}

#info-bar {
	display: block;
	font-size: 0.8em;
	margin-bottom: 10px;
	background-color: rgba(253, 221, 221, 0.28);
}

/* @group mobile (iPhone) only */
@media all and (max-width: 480px) {
	body {
		background: url(img/bg.png) no-repeat #e2e2de;
		background-size: 435px 395.25px; /*580 x 527*/
		-moz-background-size: 435px 395.25px;
		-o-background-size: 435px 395.25px;
		-webkit-background-size: 435px 395.25px;
	}
	
	#quality, #error {
		top: 125px;
		position: relative;
	}

	.logo {
		display: none;
	}
}
/* @end */


/* @group iPhone landscape only, drop footer and move elements */
@media all and (max-width: 480px) and (orientation:landscape) {
	body {
		margin: 20px auto 0;
	}

        #quality,#error {
		top: 85px;
		position: relative;
		left: 80px;
	}
	#player {
		height: 180px;	
}
	.logo,footer {
		display: none!important;
	}
}
/* @end */

/* @group links */

#player p, #info-bar p {
	text-shadow: 1px 1px 4px #fbf1f1;
	padding: 3px;
	background-color: rgba(230, 186, 180, 0);
	font-weight: bold;
}

#info-bar a, #info-bar a:link, #info-bar a:visited, #info-bar a:active, #player a, #player a:link, #player a:visited, #player a:active {
	background-color: rgba(220, 188, 188, 0.2);
	color: #d83526;
	text-decoration: none;
}

#player a:hover {
	color: #fee8e7;
	background-color: #e85757;
}

#player a {
	padding: 2px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/* @end */

/* @end */

/* @group buttons */

#c-play,#c-pause {
	width: 160px;
	height: 160px;
}

#c-stop {
	margin-left: 10px;
	width: 80px;
	height: 80px;
}

#c-play,#c-pause,#c-stop {
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
	background: rgb(209,0,0); /* Old browsers */
	  background: -moz-linear-gradient(left, rgba(209,0,0,1) 0%, rgba(135,3,3,1) 100%); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(209,0,0,1)), color-stop(100%,rgba(135,3,3,1))); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(left, rgba(209,0,0,1) 0%,rgba(135,3,3,1) 100%); /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(left, rgba(209,0,0,1) 0%,rgba(135,3,3,1) 100%); /* Opera11.10+ */
	  background: -ms-linear-gradient(left, rgba(209,0,0,1) 0%,rgba(135,3,3,1) 100%); /* IE10+ */
	  -pie-background: linear-gradient(left, #D10000 0%, #870303 100%); /* pie IE<9 */
	background: linear-gradient(left, rgba(209,0,0,1) 0%,rgba(135,3,3,1) 100%); /* W3C */
	border: 1px solid #d83526;
	  -webkit-box-shadow: #666 0px 2px 3px;
	  -moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
	behavior: url(js/PIE.htc);
}

#c-stop:hover,#c-pause:hover {
	  -moz-box-shadow: 0px 2px 3px #f29c93;
	  -webkit-box-shadow: 0px 2px 3px #f29c93;
	box-shadow: 0px 2px 3px #f29c93;
}

/* @group button inlays */

.inlay {
	position: absolute;
	opacity: 0.4;
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0px;
}

.play {
	left: 48px;
	top: 34px;
	border-style: solid;
	height: 0;
	width: 0;
	border-color: transparent transparent transparent #FF0000;
	border-width: 46px 0 46px 84px;
}

.pause {
	left: 44px;
	top: 39px;
	border-width: 0 0 0 76px;
	border-color: #FF0000;
	height: 82px;
	width: 50px;
	border-style: double;
}

.stop {
	left: 20px;
	top: 20px;
	background: #FF0000;
	height: 40px;
	width: 40px;
}

/* @end */

/* @end */

/* @group twitter list */
ul {
	padding-bottom: 3px;
}

ul li {
	border-radius: 4px;
	background-color: rgba(209, 209, 209, 0.8);
	border: 1px solid #6f6d6d;
	overflow: auto;
	margin: 6px auto;
	text-align: left;
	padding: 3px;
	width: 280px;
	list-style: none;
	font-size: 0.8em;
	-moz-box-shadow: 0 0 2px #6f6d6d;
	-webkit-box-shadow: 0 0 2px #6f6d6d;
	box-shadow: 0 0 2px #6f6d6d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

ul li:first-child {
	text-align: center;
	font-weight: bold;
	background-color: rgb(212, 0, 0);
	color: white;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}

ul li a {
	color: #393737;
	text-decoration: none;
}

ul li:first-child a {
	color: white;
	text-decoration: none;
}

ul li:nth-child(even) {
	background-color: rgba(254, 207, 207, 0.5);
}

/* @end */

/* @group sprites */

.sprite {
	background: url(img/socialsprite.png) no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	-moz-background-size: 188px 32px;
	-o-background-size: 188px 32px;
	-webkit-background-size: 188px 32px;
	background-size: 188px 32px;
}

.telephone {
	width: 32px;
	height: 32px;
	background-position: -156px 50%;
}

.fb {
	width: 32px;
	height: 32px;
	background-position: 0 50%;
}

.twitter {
	width: 40px;
	height: 32px;
	background-position: -33px 50%;
	cursor: s-resize;
}

.youtube {
	width: 84px;
	height: 32px;
	background-position: -72px 50%;
}
/* @end */

/* @group status bar */
header {
	position: absolute;
	top: 1px;
	right: 1px;
}

header #on {
	display: none;
	padding: 2px;
	float: right;
}

.status {
	background-color: rgba(209,0,0,0.3);
	border: 1px solid rgba(0, 0, 0, 0.1);
	float: left;
	height: 10px;
	width: 2px;
	margin-left: 0.5px;
	-webkit-animation-name: bounceG;
	-webkit-animation-duration: 3.1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: linear;
	-webkit-transform: scale(0.47);
	-moz-animation-name: bounceG;
	-moz-animation-duration: 3.1s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: linear;
	-moz-transform: scale(0.47);
	opacity: 0.1
}

#status-1 {
	-webkit-animation-delay: 0.33s;
	-moz-animation-delay: 0.33s
}

#status-2 {
	-webkit-animation-delay: 0.44s;
	-moz-animation-delay: 0.44s
}

#status-3 {
	-webkit-animation-delay: 0.55s;
	-moz-animation-delay: 0.55s
}

@-webkit-keyframes bounceG {
	0% {
		-webkit-transform: scale(1.1);
		opacity: 1
	}

	100% {
		-webkit-transform: scale(0.4);
		opacity: 0
	}
}

@-moz-keyframes bounceG {
	0% {
		-moz-transform: scale(1.1);
		opacity: 1
	}

	100% {
		-moz-transform: scale(0.4);
		opacity: 0
	}
}
/* @end */

